Upgrade to 3.1.9

Woodj32177Woodj32177 Registered User
I have a show that is programmed on 3.1.6, and I would like to upgrade to 3.1.9 to get the 64 bit support.

Are there any pitfalls to making this upgrade?

Are there any things that could change a show that is already programmed?

Thanks!
Joshua Wood

Comments

  • cmuenchowcmuenchow Registered User, Administrator, HES Staff
    edited March 2011
    The show should be fine. When you install on Win 7 x64 be sure to turn of UAC and your firewall... just makes things go a bit smoother in terms of security notifications and so forth. Also be aware that you might get a pop up during installation talking about needing permission to install a driver that is not Windows certified or whatever. These are the USB dmx widget drivers so be sure to look for that and say yes when they come up.
  • Woodj32177Woodj32177 Registered User
    edited March 2011
    I have 1 more question,
    Can are 3.1.6 and 3.1.9 backwards compatible?

    Here is the situation,
    I have a road hog full boar running 3.1.6, and backing it up is a PC.
    That PC has failed, and finding a PC that is 32 bit, while not impossible, is a bit difficult to find exactly what I am looking for in 32 bit.

    Can I keep the Road Hog running 3.1.6?
    and load 3.1.9 on the PC, and keep show compatibility between the 2 platforms?

    Thanks,
    Joshua Wood
  • cmuenchowcmuenchow Registered User, Administrator, HES Staff
    edited March 2011
    Yes, 3.1.9 and 3.1.6 are show file compatible and the situation you described should function as expected.
  • Woodj32177Woodj32177 Registered User
    edited March 2011
    Perfect,
    Thanks Chris,
    I greatly appreciate the help.
    Joshua Wood
Sign In or Register to comment.